*{
    margin:0 auto;
}
.main{
    width:1200px;
}
.main-first{
    width:1200px;
    margin-top: 2px;
    margin-bottom: 4px;
    display: flex;
    justify-content: space-around;
}
.main-first-content{
width:396px;
height: 283px;
box-sizing: border-box;
border:1px solid #bebebe;
box-shadow:0 2px 6px rgba(0, 0, 0, 0.4);
}
.main-first-content-body div div{
    margin-right:8px;
}
.main-second-content{

width:396px;
height: 289px;
box-sizing: border-box;
border:1px solid #bebebe;
box-shadow:0 2px 6px rgba(0, 0, 0, 0.4);
}
.main-second{
    width:1200px;
    display: flex;
    justify-content: space-around;
}
#picture img{
    width: 396px;
    height: 270px;
    margin:0px;
}
#picture{
    width:396px;
    height:270px;
    position: relative;
    overflow: hidden;
    box-shadow:0 2px 6px rgba(0, 0, 0, 0.4);
}
#list{
    width:2864px;
    height: 245px;
    position: relative;
   
    z-index: 1;
}
#buttons{
    position: absolute;
    z-index: 2;
    width: 150px;
    height: 10px;
    bottom: 20px;
    left:115px;
    display: flex;
    justify-content: space-around;
}
#buttons span{
    width: 12px;
    height: 12px;
    border-radius:50%;
    background: #bbcdd0;
    cursor: pointer;
}
#buttons .on{
    background: #efa079;
}
.arrow{
    width:40px;
    z-index: 1000;
    position:absolute;
    height: 250px;
    font-size: 45px;
    color: #ffffff;
    line-height: 250px;
    text-align:center;
    text-decoration: none;
    display: none;
}
#picture:hover .arrow{
    display: block;
}
.arrow:hover{
    background: -webkit-linear-gradient(left,RGBA(0,0,0,0), RGBA(50,50,50,.5)); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left,RGBA(0,0,0,0), RGBA(50,50,50,.5)); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left,RGBA(0,0,0,0), RGBA(50,50,50,.5)); /* Firefox 3.6 - 15 */
    background: linear-gradient(left,RGBA(0,0,0,0), RGBA(50,50,50,.5)); /* 标准的语法 */
}

.main-first-content-head{
    height:40px;
    background: #fff;
}
.main-first-content-head-content{
    width:90%;
    display: flex;
    justify-content: space-between;
    line-height: 37px;
    color: #000;
    border-bottom: 2px solid #cf0101;
}
.main-second-content-head{
    height:40px;
    background: #ffffff;
}
.main-second-content-head-content{
    width:90%;
    display: flex;
    justify-content: space-between;
    line-height: 37px;
    color: #000000;
    border-bottom: 2px solid #cf0101;
}
.main-first-content-body{
    height: 195px;
    
    flex-direction: column;
    margin-top:10px;
    margin-right: 8px;
    margin-left:18px;
}

.main-first-content-body div div:first-child:hover{
    color:#cf0101;
    font-weight: bold;
}
.main-first-content-body a{
    text-decoration: none;
    color: #000000;
    margin:0px;
}
.main-second-content-body div{
    margin:0px;
}
.main-second-content-body{
    width: 90%;
    height: 195px;
    
    flex-direction: column;
    margin-top: 10px;
    margin-right: 17px;
}

.main-second-content-body div div:first-child:hover{
    color:#cf0101;
    font-weight: bold;
}
.main-second-content-body a{
    text-decoration: none;
    color: #000000;
    margin:0px;
}
.main-second-content-body div{
    margin:0px;
}
.main-second-content-head-content a{
text-decoration: none;
color:#696969;
}
.main-first-content-head-content a{
text-decoration: none;
color:#000;
}

.main-center-first{
    width: 1200px;
    height:70px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-around;
}
.main-center-first div{

font-size: 18px;
}
.main-center-first a:hover{
    color:#cf0101;
}
.main-center-first a{
    text-decoration: none;
    color: #000000;
    font-size: 18px;
}
.main-center-second{
    background: url(../img/fengetiao-bg.png);
    height: 44px;
    color:#ffffff;
    text-align: center;
    font-size: 20px;
    line-height:45px;
}
.main-center-third{
    display: flex;
    border: 1px solid #bebebe;
}
.main-center-fourth{
    width: 1200px;
    display: flex;
    border:1px solid #bebebe;
    margin-bottom: 5px;
    padding-top: 4px;
    box-shadow:0 2px 6px rgba(0, 0, 0, 0.4);
}
.homepage-bottom div div{
    margin-bottom: 10px;
}
.homepage-bottom{
    width: 1200px;
    display: flex;
    border: 1px solid #bebebe;
    margin-bottom: 5px;
    box-shadow:0 2px 6px rgba(0, 0, 0, 0.4);
}